petsc-3.12.4 2020-02-04
Report Typos and Errors

# AOFinalizePackage

This function finalizes everything in the AO package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  AOFinalizePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/vec/is/ao/interface/dlregisdm.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages